package com.mx.dla.dda.carga.suscriptor.dtos;

import java.io.Serializable;

import com.mx.dla.global.dtos.BaseDTO;

public class CargaSuscripcionBD extends BaseDTO implements Serializable{

	private static final long serialVersionUID = -4684983930571608085L;

	private Integer mes;
	private Integer annio;
    private String  region;
    private String  empresa;
    private Integer suscriptores;
    private Long    idCarga;
	private Long    idEmpresa;
	private String  fecha;
	
    public Integer getMes() {
		return mes;
	}
	public void setMes(Integer mes) {
		this.mes = mes;
	}
	public Integer getAnnio() {
		return annio;
	}
	public void setAnnio(Integer annio) {
		this.annio = annio;
	}
	public String getRegion() {
		return region;
	}
	public void setRegion(String region) {
		this.region = region;
	}
	public String getEmpresa() {
		return empresa;
	}
	public void setEmpresa(String empresa) {
		this.empresa = empresa;
	}
	public Integer getSuscriptores() {
		return suscriptores;
	}
	public void setSuscriptores(Integer suscriptores) {
		this.suscriptores = suscriptores;
	}
	public Long getIdCarga() {
		return idCarga;
	}
	public void setIdCarga(Long idCarga) {
		this.idCarga = idCarga;
	}
	public Long getIdEmpresa() {
		return idEmpresa;
	}
	public void setIdEmpresa(Long idEmpresa) {
		this.idEmpresa = idEmpresa;
	}
	public String getFecha() {
		return fecha;
	}
	public void setFecha(String fecha) {
		this.fecha = fecha;
	}    
	
}
